<marc:collection xmlns:marc="http://www.loc.gov/MARC21/slim">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">319.1525.2</marc:controlfield>
        <marc:controlfield tag="005">20201021113235.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2014||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">4013429115251</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">GUINGA: Roendopinho</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2014</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Pucciniana (04 min. 24 sec.) /  -- Choro Breve No. 1 (02 min. 15 sec.) /  -- Roendopinho (03 min. 01 sec.) /  -- Anjo de Candura (02 min. 16 sec.) /  -- Picotado (02 min. 14 sec.) /  -- Igreja da Penha (02 min. 41 sec.) /  -- Cheio de Dedos (02 min. 29 sec.) /  -- Di Maior (03 min. 08 sec.) /  -- Constance no. 2 (03 min. 58 sec.) /  -- Unha e Carne (03 min. 46 sec.) /  -- Sargento Escobar (02 min. 38 sec.) /  -- Funeral de Billie Holiday (02 min. 47 sec.) /  -- Cambono (03 min. 56 sec.) /  -- Lendas Brasileiras (04 min. 23 sec.) /  -- Ellingtoniana (02 min. 54 sec.) / </marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Guinga, Artist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Guinga</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=319.1525.2</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">EUCD2545</marc:controlfield>
        <marc:controlfield tag="005">20201021113233.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2014||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">5019396254527</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">SPAIN Tariq</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2014</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">D'aire I (02 min. 32 sec.) / Compte -- L'equipatge (02 min. 15 sec.) / Compte -- De Pedra (04 min. 55 sec.) / Compte -- Espiral (04 min. 08 sec.) / Compte -- Fils (03 min. 19 sec.) / Compte -- Q-Abyl (01 min. 21 sec.) / Cadarso -- Altres llocs (04 min. 20 sec.) / Compte -- Miratge (03 min. 36 sec.) / Compte -- Portes (04 min. 37 sec.) / Compte -- Lila (04 min. 41 sec.) / Compte -- Absencia (03 min. 59 sec.) / Compte -- Transits I (03 min. 07 sec.) / Compte -- Transits II (01 min. 54 sec.) / Compte -- D'arie II (02 min. 51 sec.) / Compte</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Nafas Ensemble, Ensemble -- Albeniz, Francisco, Artist -- Cranc, Marcel, Artist -- Cruz, Silvia Perez, Artist -- Bleuse, Emmanuel, Artist -- Compte, Jaume, Artist -- Tur, Juanjo, Artist -- Sobolewski, Wojtek, Artist -- Bonnin, Maribel, Artist -- Pastor, Enric, Artist -- Mikhailenko, Ella, Artist -- Cadarso, Francisco Javier Vich, Composer -- Escorcia, Luis, Composer -- Suarez, Javier, Composer -- Sastre, Miguel Vicens, Lyricist -- Quart, Pere, Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Compte, Jaume</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Cadarso, Francisco Javier Vich</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Escorcia, Luis</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Suarez, Javier</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Sastre, Miguel Vicens</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Quart, Pere</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=EUCD2545</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">EUCD2546</marc:controlfield>
        <marc:controlfield tag="005">20201021113234.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2014||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">5019396254626</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">KLEZMER Shir from the Heart (Jewish Folk Music)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2014</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Der Heyser Bulgar (04 min. 29 sec.) /  -- My Yiddish Momme (05 min. 17 sec.) / Yellen -- Sherele - Zemer Atik (06 min. 40 sec.) /  -- Yedid Nefesh (03 min. 44 sec.) / Zweig -- Ya Ribon (03 min. 26 sec.) /  -- Bei Mir Bist Du Schon (03 min. 24 sec.) / Secunda -- Erev Ba (03 min. 40 sec.) / Levanon -- Shalom Aleichem (03 min. 52 sec.) / Goldfarb -- Folk Song (02 min. 44 sec.) /  -- Papirossen (05 min. 17 sec.) / Yablokoff -- Od Lo Ahavti Dai (03 min. 27 sec.) / Shemer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Shir, Ensemble -- Traditional, Composer -- Yellen, Jack, Composer -- Pollack, Lew, Composer -- Ne'eman, Amitai, Composer -- Kashtan, Michael, Composer -- Zweig, Ehud, Composer -- Zweig, Sara, Composer -- Jacobs, Jacob, Lyricist -- Cahn, Sammy, Lyricist -- Secunda, Sholom, Composer -- Chaplin, Saul, Lyricist -- Levanon, Aryeh, Composer -- Avishar, Oded, Lyricist -- Goldfarb, Israel, Composer -- Yablokoff, Herman, Composer -- Shemer, Naomi, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Yellen, Jack</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Pollack, Lew</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Ne'eman, Amitai</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Kashtan, Michael</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Zweig, Ehud</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Zweig, Sara</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Jacobs, Jacob</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Cahn, Sammy</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Secunda, Sholom</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Chaplin, Saul</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Levanon, Aryeh</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Avishar, Oded</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Goldfarb, Israel</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Yablokoff, Herman</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Shemer, Naomi</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=EUCD2546</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">EUCD2548</marc:controlfield>
        <marc:controlfield tag="005">20201021113234.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2014||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">5019396254824</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">IRELAND Christmas in Ireland</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2014</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">The Holly and the Ivy (02 min. 42 sec.) /  -- Christmas in the Trenches (05 min. 18 sec.) /  -- I Saw Three Ships (02 min. 11 sec.) /  -- O Little Town of Bethlehem (03 min. 26 sec.) /  -- Oh Christmas Tree (02 min. 28 sec.) /  -- In the Bleak Midwinter (04 min. NaN sec.) /  -- The Maid Who Sold Her Barley (02 min. 22 sec.) /  -- The Snows They Melt the Soonest (04 min. 48 sec.) /  -- The Coventry Carol (03 min. 09 sec.) /  -- God Rest Ye Merry Gentlemen (03 min. 12 sec.) /  -- The Soulcake (02 min. 08 sec.) /  -- The Wexford Carol (04 min. 20 sec.) /  -- Auld Lang Syne (03 min. 16 sec.) / </marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">McLoughlin, Noel, Artist -- O'Donnell, Ger, Artist -- Phelan, Niamh, Artist -- Traditional, Composer -- McCutcheon, John, Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">McLoughlin, Noel</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">O'Donnell, Ger</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">McCutcheon, John</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=EUCD2548</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">EUCD2550</marc:controlfield>
        <marc:controlfield tag="005">20201021113233.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2014||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">5019396255009</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">SUDAN Sound of Sudan (The)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2014</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Benayya (Little Girl) (06 min. 18 sec.) /  -- El ghaddara deema (Life, the All Time Deceiver) (03 min. 38 sec.) /  -- Al ajiko (04 min. 07 sec.) /  -- Om zein (Mother of Zein) (05 min. 18 sec.) /  -- Seira (The Walk of the Bridegroom) (04 min. 19 sec.) /  -- Ya Samir (Hey Samir) (10 min. 28 sec.) /  -- Ya khalil (Name of the Beloved) (03 min. 09 sec.) /  -- Azza (Dear) (07 min. 42 sec.) /  -- Al Wafir Dera-O (The Man with the Strong Arms) - Wed El Balad (Son of Our City) - Al Wiz Awwam (06 min. 34 sec.) /  -- Habib ta-al (Come Back, My Beloved) (06 min. 18 sec.) /  -- Tabat (A Song of Praise) - Ya habibi (My Beloved) (06 min. 52 sec.) /  -- Masso nourkom (Turn Off Your Lights) (06 min. 09 sec.) /  -- Ennaya (My Eyes) (03 min. 39 sec.) /  -- Dam-et al shouq (Tears of Longing) (05 min. 55 sec.) /  -- Ya Bashir (Calling Bashir) (08 min. 13 sec.) /  -- Aadila ya baida (Aadila, You White Girl) (06 min. 08 sec.) /  -- Behokm El Sied (Under the Orders of the Lord) (07 min. 24 sec.) /  -- Feriea al ban (The Branch of the Ban Tree) (07 min. 27 sec.) /  -- Aashiqto shadin (I am in Love with a Charming Lady) (04 min. 25 sec.) /  -- El laban (Milk) - El khadar khadari (This Green Colour is Mine) (07 min. 23 sec.) /  -- Sabab el aza (The Cause of My Troubles) (06 min. NaN sec.) / </marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Al Assal, Salma, Artist -- Tayyeb, Aasam Al, Artist -- Reyhan, Atef, Artist -- Meshmesh, Magdy, Artist -- Meshmesh, Moddathir, Artist -- Serr, Adel El, Artist -- Al Semary, Mohamed, Artist -- Othman Al Sheikh, Awadeya, Artist -- Adam, Saadeya Ahmed, Artist -- Mohammadein, Amira Mahmoud, Artist -- Traditional, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=EUCD2550</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">ZZT350</marc:controlfield>
        <marc:controlfield tag="005">20201021113232.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2014||||-hksgz|fsaefh#######eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">3760009293502</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">TANGO ASTORIA (Quatuor Caliente)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2014</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Adios Nonino (04 min. 51 sec.) / Piazzolla -- Oblivion (02 min. 39 sec.) / Piazzolla -- La paloma (06 min. 19 sec.) / Iradier -- Histoire du Tango (History of the Tango): II. Cafe 1930 (07 min. 42 sec.) / Piazzolla -- Contrastes (02 min. 54 sec.) / Piazzolla -- El dia que me quieras (The Day when You Love Me) (06 min. 14 sec.) / Gardel -- La misma pena (05 min. 39 sec.) / Piazzolla -- Milonga del Angel (07 min. 21 sec.) / Piazzolla -- Adios Muchachos (03 min. 42 sec.) / Sanders -- Invierno porteno (05 min. 06 sec.) / Piazzolla -- Tangata (02 min. 47 sec.) / Piazzolla -- Saint Louis en l'Ile (03 min. 14 sec.) /  -- La cumparsita (03 min. 10 sec.) / Rodriguez -- Oblivion (13 min. 30 sec.) / Piazzolla -- Travesuras (07 min. NaN sec.) / Gubitsch -- Seul tout seul - Armagedon (08 min. 10 sec.) / Piazzolla -- Untitled Suite (08 min. 04 sec.) / Peirani -- I. Tempo di Tango (03 min. 16 sec.) / Piazzolla -- II. Meno mosso (04 min. 16 sec.) / Piazzolla -- III. Più mosso (03 min. 12 sec.) / Piazzolla -- Histoire du Tango (History of the Tango): II. Cafe 1930 (arr. for cello and accordion) (07 min. 04 sec.) / Piazzolla -- Tanguillo (02 min. 54 sec.) / Peirani -- I. — (05 min. 39 sec.) / Peirani -- II. — (02 min. 35 sec.) / Peirani -- III. — (02 min. 27 sec.) / Peirani -- IV. — (06 min. 10 sec.) / Peirani -- Le chant des oiseaux (03 min. 08 sec.) /  -- Michelangelo 70 (02 min. 41 sec.) / Piazzolla -- Las 4 estaciones portenas: III. Otono Porteno (05 min. 17 sec.) / Piazzolla -- Tristeza De Un Doble A (05 min. 29 sec.) / Piazzolla -- Nuestro tiempo (03 min. 59 sec.) / Piazzolla -- Escualo (02 min. 55 sec.) / Piazzolla -- Milonga sin Palabras (05 min. 30 sec.) / Piazzolla -- Regreso al amor (05 min. 34 sec.) / Piazzolla -- Oblivion (04 min. 11 sec.) / Piazzolla -- Libertango (03 min. 01 sec.) / Piazzolla -- Las 4 estaciones portenas: I. Primavera Portena (04 min. 36 sec.) / Piazzolla -- Adios Nonino (08 min. 32 sec.) / Piazzolla -- I. — (09 min. 50 sec.) / Piazzolla -- II. — (07 min. 22 sec.) / Piazzolla -- III. — (11 min. 07 sec.) / Piazzolla -- Encuentro (07 min. 22 sec.) / Beytelmann -- Otras voces (08 min. 53 sec.) / Beytelmann -- El desaparecido (07 min. 48 sec.) / Beytelmann -- Contrabajissimo (10 min. 13 sec.) / Piazzolla</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Ensemble Contraste, Ensemble -- Choeur de Paris-Sorbonne, Choir -- Leger, Magali, Artist -- Deshayes, Karine, Artist -- Farjot, Johan, Artist -- Salque, François, Artist -- Peirani, Vincent, Artist -- Gubitsch, Tomas, Artist -- Astoria, Ensemble -- Quatuor Caliente, Ensemble -- Colombani, Laurent, Artist -- Maillard, Vincent, Artist -- Sanders, Julio Cesar, Composer -- Piazzolla, Astor, Composer -- Rodriguez, Gerardo Matos, Composer -- Beytelmann, Gustavo, Composer -- Traditional, Composer -- Mienniel, Joce, Composer -- Anonymous, Arranger -- Iradier, Sebastian de, Composer -- Gardel, Carlos, Composer -- Le Pera, Alfredo, Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Classical Music</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Sanders, Julio Cesar</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Piazzolla, Astor</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Rodriguez, Gerardo Matos</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Beytelmann, Gustavo</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Gubitsch, Tomas</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Mienniel, Joce</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Peirani, Vincent</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Anonymous</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Iradier, Sebastian de</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Gardel, Carlos</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Le Pera, Alfredo</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=ZZT350</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>